Tabla de contenido
×

Fecha de publicación:
martes, 10 de septiembre de 2019

Versión:
.NET Framework 3.5, 4.7.2 y 4.8

Resumen

Existe una vulnerabilidad de elevación de privilegios cuando Common Language Runtime (CLR) de .NET Framework permite la creación de archivos en ubicaciones arbitrarias. Un atacante que aproveche esta vulnerabilidad podría escribir archivos en carpetas que requieran privilegios superiores a los que ya tiene el atacante.

Para obtener más información sobre las vulnerabilidades, consulte los siguientes artículos de Vulnerabilidades y exposiciones comunes (CVE).

Información adicional acerca de esta actualización

En los siguientes artículos podrá encontrar información adicional sobre esta actualización relacionada con las versiones de productos individuales.

  • 4514366 Descripción de la actualización acumulativa de .NET Framework 3.5 y 4.7.2 para Windows 10, versión 1809, y Windows Server 2019 (KB4514366)

  • 4514358 Descripción de la actualización acumulativa de .NET Framework 3.5 y 4.8 para Windows 10, versión 1809, y Windows Server 2019 (KB4514358)

Información sobre protección y seguridad

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¿Cuál es tu grado de satisfacción con la calidad del lenguaje?
¿Qué ha afectado a tu experiencia?

¡Gracias por sus comentarios!

×